# sc::KeyValValuepchar Class Reference

Inheritance diagram for sc::KeyValValuepchar:

List of all members.

## Public Member Functions
| KeyValValuepchar (const char *)
| KeyValValuepchar (const KeyValValuepchar &)
KeyValValue::KeyValValueError | pcharvalue (const char *&) const
KeyValValue::KeyValValueError | stringvalue (std::string &) const
void | print (std::ostream &o=ExEnv::out0()) const

The documentation for this class was generated from the following file:

- keyvalval.h